Plugins für 7080

  • Ich habe die 7080 neu aufgesetzt mit dreamOS. 2 Plugins, die ich für IPTV brauche, habe ich ins tmp geschoben:
    enigma2-plugin-extensions-e2m3u2bouquet_20190709-r0.8.2_all.deb.rar
    enigma2-plugin-extensions-epgimport-dreamos-1.0.deb.rar
    Dort bekomme ich nach dem telnet-Befehl dpkg -i /tmp/*.deb
    die Antwort: unable to locate package.
    Welche Denkfehler mache ich?
    Ich bin mir übrigens bewußt, dass epgimport mit dreamOS nicht funktioniert, aber ich weiß nicht, wo ich sonst die *sources für epgload hernehmen soll.

    "Komm wir essen Opa" (Satzzeichen können Leben retten!)

  • Also erwarte hier bitte keine Hilfe für Plugins die hier zum einen garnicht supportet werden und die auch eventuell garnicht für das genutzte System geeignet sind,das schonmal vorab .
    Und wenn ich deinen Beitrag richtig lese hast du in tmp die rar Datein abgelegt und versuchst nun die deb aus der rar zu installieren ,das macht nun garkeinen Sinn oder? ;)
    Daher wenn dann musst du schon die rar entpacken und die enthaltene .deb dann in den tmp werfen und installieren .

  • Danke. Welcher Bouquet Maker wird denn unterstützt?

    "Komm wir essen Opa" (Satzzeichen können Leben retten!)

  • rar ist ein gepacktes Format.
    Entpacke die Datein und versuche es mit den Dateien die dann nur die Endung deb haben dürfen nochmal.

    Gruß Ketschuss


    Boxen: DM900UHD; DM920UHD; DMTwo alle Merlin
    Team-Member Project Merlin - we are opensource
    Primetab T13B mit Ubuntu 20.10/Win10,Homeserver Ubuntu 20.04